page.index.title: 'Welcome to CNFCE'
page.index.qsn1: Who
page.index.qsn2: We
page.index.qsn3: Are
ensp: 'Learn more'
Aucun Donnée: No Data
page.idex.ev1: Next
page.idex.ev2: Events
page.index.new1: Recent
page.index.new2: News
page.pres.title: Presentation
title.Ac: Home
page.pres.cnfce: CNFCE
page.be.title: 'Executive Office'
page.be.title2: 'Executive Office'
page.be.title3: Office
page.be.title4: Executive
page.reg.title: 'Regional Rooms CNFCE'
page.reg.title3: 'Regional Rooms'
page.reg.title4: Presidents
page.reg.title5: Rooms
page.reg.title6: regional
page.reg.title2: 'Regional Rooms'
page.his.title: History
page.event.title: 'CNFCE Events'
page.event.title2: Events
page.event.title3: Our
page.event.detail.title: 'CNFCE Events - Detail'
title.detail: Detail
page.event.detail.title3: 'Latest Events'
page.event.detail.title4: 'Event Registration'
page.event.detail.title5: Registration
modal.ins.event.title1: 'User Update'
nomplaceholder: 'Name *'
prenom: 'First Name *'
Telephone: 'Phone *'
adresse: 'Adress *'
ville: 'City *'
pays: 'Country *'
societe: 'society *'
email: 'Email *'
message event2: Your registration has been completed
message event1: You are already registered for this event
message event3: Registration error
modal.ins.event.btn: 'User update'
page.new.index.title: 'News CNFCE'
page.new.index.title2: News
page.new.detail.title: 'CNFCE News - Details'
page.new.detail.title2: News
page.account.title: 'Register CNFCE'
title.Adh: Adherent
page.account.title2: 'Create your membership account!'
page.contact.title: 'CNFCE contact'
page.contact.title2: 'Contact Us'
page.contact.title3: Contact
subject: 'Subject *'
message: 'Message *'
btn.envoyer: Send
page.contact.title4: Contact information
page.contact.title6: Ferjani Street Bel Haj Ammar, El Khadhra City, 1003, Tunis, Tunisia
page.contact.title5: leasing
title.ph: Phone
title.em: Email
reg.registre.title1: adherent registration
page.registre.title2: Registration
page.registre.title3: Home
page.registre.title4: Register
page.registre.title5: Create your adherent account
contact message1: Your email has been sent successfully
contact message2: Please check your email
contact event1: You are already registered for this event
contact event2: Your registration has been completed
contact event3: Error Registration
be.doc: View CV